*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
:root{
    --gold: goldenrod;
    --shade: rgb(190, 144, 25);
}
html,body{
    width: 100%;
    height: 100%;
}
body{
    background-color: #111;
    display: flex;
    align-items: center;
    justify-content: center;
}
.container{
    /* background-color: violet; */
    width: 40%;
    height: 50vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    border-top: 2px solid var(--gold);
    border-bottom: 2px solid var(--gold);
}
.container h1{
    /* color:  #fff; */
    font-size: 3.5vw;
    text-align: center;
    color: transparent;
    -webkit-text-stroke: 1px var(--gold);
    text-shadow: 0px 0px 5px var(--shade);
}
.container .icons{
    height: 20%;
    width: 60%;
    /* background-color: crimson; */
    border: 1px solid var(--gold);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.icons i{
    font-size: 3.7vw;
    color: var(--shade);
    filter: drop-shadow(0px 0px 5px var(--gold));
}
.container select{
    height: 6vh;
    width: 30%;
    text-align: center;
    background-color: transparent;
    border: 1px solid var(--shade);
    color: var(--gold);
    box-shadow: 0px 0px 5px var(--gold);
}
select:focus, option:focus{
    outline: none   ;
}
select option{
    background-color: #111;
    border: 1px solid var(--gold);
    color: var(--gold);
}